#include <stdio.h>

//#define  b  ((25*3)+50)/3
//#undef b

//#define A 200

//#ifndef B
//#define B 500
//#endif

//#define C 29

//#if C > 100
//#define ANS 1
//#elif C < 50
//#define ANS 0
//#endif

#error "HELLO"

int main()
{
	int a=10;
//	printf("%d",ANS);
	
	
	
	
	
	
	
	
	
	
	
	
	return 0;
}

